[patch] Fix the code that scans for the minimal protocol version number if TLSv1.3 is enabled
sslcontext-tls1.3-fix.patch (text/plain), 453 bytes, created by Dean Rasheed on 2018-11-23 10:23:18 UTC
(hide)
 
Creator: Dean Rasheed
Created: 2018-11-23 10:23:18 UTC
Size: 453 bytes
Actions: View | Diff
Attachments on bug 62944: 36275